### Method

# Gtk CellAreais_focus_sibling

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_cell_area_is_focus_sibling (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      GtkCellRenderer* sibling
    )

#### Description [src]

Returns whether `sibling` is one of `renderer`’s focus siblings (see gtk_cell_area_add_focus_sibling()).

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`renderer`

  Type: `GtkCellRenderer`

  The `GtkCellRenderer` expected to have focus.

  The data is owned by the caller of the method.

`sibling`

  Type: `GtkCellRenderer`

  The `GtkCellRenderer` to check against `renderer`’s sibling list.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `sibling` is a focus sibling of `renderer`.